ISCSH#FEP - Feature #792

NC300000oooooo
09/09/2020 10:32 AM - xiangyang li

Status: Resolved Start date: 09/11/2020

Priority: Normal Due date: 09/15/2020

Assignee: shixun yan % Done: 100%

Category: Estimated time: 30.00 hours

Target version: 3.0.2 Spent time: 0.00 hour

Defect version:

Description

qoo00ooooooon

Related issues:

Related to ISCSUOO0N - Feature #703: 00iine3# 1500v0000000 0000 Resolved 08/14/2020

History

#1 - 09/09/2020 10:33 AM - xiangyang li
- Related to Feature #703:01 line3# 15000000000 0000 added

#2 - 09/09/2020 05:48 PM - shixun yan

- Due date set to 09/15/2020

- Start date changed from 09/09/2020 to 09/11/2020
- Estimated time set to 30.00 h

1.00List0000000000,000000. ---10000
2.0000000000000 s1-s400). -->10000
3.0000-->10000

#3 - 09/10/2020 10:05 AM - shixun yan

- Assignee changed from jiwei shi to shixun yan

#4 - 09/11/2020 04:08 PM - shixun yan

- Status changed from New to In Progress

#5 - 09/14/2020 10:51 AM - shixun yan
- File DCchuwang.ini added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
11=0000
h); ---->[1000000470000.000000000
GROUPCODE=ELZ

SUPPLYZONENO=3X11  --->0000000000000
XX_L1=

XX_R1=ELZ_1500V_211_ZT

XX_L2=0

XX_R2=ELZ_GLP600_2111_ZT

XX_LR1=0
SX_R1=ELZ_1500V_212_ZT
SX_R2=ELZ_GLP600_2112_ZT

SX_LR1=0

#6 - 09/14/2020 04:11 PM - shixun yan
0000in_tsdNe3.dil,000ctgN000000DCchuwang.inill.000000:
[NC3DCtrain] ----000000000,0000

TIMECHECKCMD=50 ---=[10000000,0000000
BKCOLOR=7,54,80 --->00000
TEXTCOLOR=138,169,177 --->0000
GROUPCODE=ELZ

XX_SUPPLYZONENO=3x11 --->[00000000000000
SX_SUPPLYZONENO=3X11 --->000000000000000
XX_L1=

XX_R1=ELZ_1500V_211 ZT

XX_L2=0

XX_R2=ELZ_GLP600_2111_ZT

XX_LR1=0

SX_L1=0

SX_R1=ELZ_1500V_212_ZT

SX_L2=0

SX_R2=ELZ GLP600 2112 ZT

SX_LR1=0

#7 - 09/14/2020 04:11 PM - shixun yan
aoo,00oo

#8 - 09/14/2020 04:15 PM - shixun yan
- File DCchuwang.ini added

#9 - 09/14/2020 04:15 PM - shixun yan
- File deleted (DCchuwang.ini)

Files
DCchuwang.ini 4.34 KB 09/14/2020 shixun yan
04/04/2025 22
